User Wallboxes
Stop charging on an EV charger (wallbox)
Stop charging on the EV charger identified by the given UUID.
POST
/
api
/
partners
/
v2.0
/
org
/
{org_id}
/
users
/
{user_id}
/
wallboxes
/
{wallbox_id}
/
stop_charging
Stop charging on an EV charger (wallbox)
curl --request POST \
--url https://api.example.com/api/partners/v2.0/org/{org_id}/users/{user_id}/wallboxes/{wallbox_id}/stop_charging \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/partners/v2.0/org/{org_id}/users/{user_id}/wallboxes/{wallbox_id}/stop_charging"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/partners/v2.0/org/{org_id}/users/{user_id}/wallboxes/{wallbox_id}/stop_charging', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
The organization ID
The user ID whom the wallbox belongs to
The EV charger (wallbox) UUID
Response
No Content
Was this page helpful?
⌘I
Stop charging on an EV charger (wallbox)
